{
   "like_count": "283.67K",
   "dislike_count": "NaN",
   "description": "Long ago, there were people in Liyue Harbor who caught a glimpse of a shadow.\nThis solitary shadow was fleeting, and would quickly conceal himself amongst the lanterns.\nAll the hardships in the world have a name. This one is a millennium of doom that cannot be quelled nor eradicated.\nEven the occasional respite is but ephemeral, and cannot give rise to hope.\n\nDownload FREE: https://hoyo.link/d0vPBBAd\n\n#GenshinImpact #HoYoverse\n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://hoyo.link/b7SCBOAd\nOfficial Community: https://hoyo.link/52uYBBAd\nFacebook: https://hoyo.link/77SCB0Ad\nTwitter: https://hoyo.link/7bSCBxAd\nTwitch: https://hoyo.link/4bSCBFAd\nInstagram: https://hoyo.link/a6SCBEAd\nReddit: https://hoyo.link/c1SCBIAd",
   "view_count": "2.19M",
   "title": "\"Endless Suffering\" Short Trailer | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "03:28",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/3RLhCbVtjEg/maxresdefault.webp",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=3RLhCbVtjEg",
   "formats": [
      {
         "height": 1080,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p24",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p24",
         "encodings": [
            "avc1.64001F",
            "av01.0.05M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p24",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401e",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p24",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 12,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p12",
         "encodings": [
            "mp4v.20.3",
            "avc1.4d400b",
            "vp9"
         ]
      },
      {
         "height": 90,
         "fps": 0.5048076923076923,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p0.5048076923076923",
         "encodings": []
      },
      {
         "height": 45,
         "fps": 0.5048076923076923,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p0.5048076923076923",
         "encodings": []
      },
      {
         "height": 27,
         "fps": 0.4807692307692308,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p0.4807692307692308",
         "encodings": []
      }
   ]
}